{% set CodiceModulo = "PAR-CONC-PUBB-RAG" %}
{% set Urn = "document:c_a515:partecipazione.concorso.pubblico;ragioniere" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale" campi_firma_label="il dichiarante"
  classi_modulo="Occupazione concorsi e assunzione" trattamento_dati="PERSONALI"
  codice_modulo="{% block codice %}{{ CodiceModulo }}{% endblock codice %}"
  urn="{% block urn %}{{ Urn }}{% endblock urn %}"
  urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
  urn_procedimento_list="" sub_urn_list="" uo_globo_list="" descrizione="Domanda di partecipazione alla riapertura dei termini bando di concorso pubblico per esami per la copertura di n. 2
  posti di istruttore contabile ragioniere – area istruttori (ex cat. C)." destinatario_amministrazione=""
  destinatario_ufficio="UOLAVORO" dinamico="SI" email_a="" ente_abilitato="TUTTI" filigrana="NO"
  firmare="P7M_ELETTRONICA" istruzioni_compilazione="" istruzioni_invio="mail_pec" metodo_invio="mail"
  name="GLOBO_modulo" procura="NO,," tipo_modulo="principale" verifica_pagamento="NO" versione="1.2|09/02/2023" />

<meta codice_allegato="DOM_CONC_TASSA"
  urn_allegato="document:s_italia:concorsi.selezioni;tassa.partecipazione;documentazione"
  descrizione_estesa="Ricevuta di pagamento della tassa di partecipazione" filename="Tassa partecipazione" firmato="NO"
  name="GLOBO_allegato" numero="1" obbligatorio="DINAMICO" tipo_mime="application/pdfn" />

<meta codice_allegato="DAE-CDI" urn_allegato="document:s_italia:generale;documento.identita;documentazione"
  descrizione_estesa="Copia del documento di identità" filename="Documento identita" firmato="NO" name="GLOBO_allegato"
  numero="1" obbligatorio="DINAMICO" tipo_mime="application/pdf" />

<meta codice_allegato="CER-MED-EVE"
  urn_allegato="document:c_a515:certificato.medico;eventuale"
  descrizione_estesa="(eventuale) Copia del certificato medico" filename="Certificato medico" firmato="SI"
  name="GLOBO_allegato" numero="1" obbligatorio="DINAMICO" tipo_mime="application/pdf" />

<meta codice_allegato="PART_CONCORSO_EQUITIT_EVE"
  urn_allegato="document:c_a515:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo;eventuale"
  descrizione_estesa="(eventuale) Copia del provvedimento di equipollenza o equivalenza del titolo di studio o della domanda di rilascio del provvedimento (art. 38 d.lgs 165/2004)"
  filename="Provvedimento equipollenza" firmato="NO" name="GLOBO_allegato" numero="1" obbligatorio="DINAMICO"
  tipo_mime="application/pdf" />

<meta codice_allegato="COP-PRO-ASS-EVE" urn_allegato="document:c_a515:assorbenza.lauree.art3;eve"
  descrizione_estesa="(eventuale) copia del provvedimento di assorbenza per lauree triennali/specialistiche/magistrali non espressamente al punto b dell’art. 3"
  filename="Copia provvedimento assorbenza lauree" firmatari="Titolare_CodiceFiscale" firmatari_label="il dichiarante"
  firmato="SI" name="GLOBO_allegato" numero="1" dimensione_massima="15" obbligatorio="DINAMICO"
  tipo_mime="application/pdf" />

<meta codice_allegato="PART_CONCORSO_COMMED_EVE"
  urn_allegato="document:c_a515:concorsi.selezioni;partecipazione.concorso.pubblico;verbale.commissione.medica;eve"
  descrizione_estesa="(eventuale) copia del verbale della commissione medica" filename="Verbale commissione" firmato="NO"
  name="GLOBO_allegato" numero="1" obbligatorio="DINAMICO" tipo_mime="application/pdf" />

<!-- <meta codice_allegato="PART_CONCORSO_DICHINT" urn_allegato="document:s_italia:concorsi.selezioni;formulario"
  descrizione_estesa="Dichiarazioni integrative specifiche del bando (formulario)" filename="Fomulario" firmato="NO"
  name="GLOBO_allegato" numero="0" obbligatorio="DINAMICO" tipo_mime="application/pdf" /> -->

<meta codice_allegato="ALTRI-ALLEGATI" urn_allegato="document:s_italia:altri.allegati"
  descrizione_estesa="Altri allegati" filename="Altri allegati" firmato="NO" name="GLOBO_allegato" numero="0"
  obbligatorio="DINAMICO" tipo_mime="application/pdf" />

{% block ulteriori_allegati %}{% endblock ulteriori_allegati %}

{% endblock meta %}

{% block title %}
Domanda di partecipazione alla riapertura dei termini bando di concorso pubblico per esami per la copertura di n. 2
posti di istruttore contabile ragioniere – area istruttori (ex cat. C).
{% endblock title%}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="5">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden" />

{% block oggetto %}
<input
  dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - partecipazione a concorso pubblico'"
  id="Oggetto" name="Oggetto" type="hidden" />
{% endblock oggetto %}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a515:partecipazione.concorso.pubblico;ragioniere")}}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione alla riapertura dei termini bando di concorso pubblico per esami per la copertura di n. 2
  posti di istruttore contabile ragioniere – area istruttori (ex cat. C).
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto del Presidente della Repubblica 09/05/1994, n. 487
</h2>

{% block anagrafica %}
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente" />
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer",
"visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "true", "true",
"visibility:visibility" ) }}
{% endblock anagrafica %}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">di essere ammesso a partecipare al seguente concorso pubblico</p>

{% block sezione_descrizione_bando %}{% endblock sezione_descrizione_bando %}

{% block sezione_riferimenti_bando %}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Avente ad oggetto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Domanda di partecipazione alla riapertura dei termini bando di concorso pubblico per esami per la copertura di
          n. 2 posti di istruttore contabile ragioniere – area istruttori (ex cat. C) – a tempo indeterminato e part
          time (50%) - di cui 1 posto riservato ai militari delle FF.AA. Ai sensi del D.Lgs n. 66 del 15/03/2010.
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock sezione_riferimenti_bando %}


{{ utils.Dichiara_445() }}

{% block dichiarazioni_cittadinanza %}
<table class="Modulo" style="border:0px;">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="6" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoCittadinanza" label="Cittadinanza" mandatory="true"> </div>
        <input id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          cittadino italiano
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          cittadino di uno degli stati membri dell’Unione Europea o famigliare di cittadini comunitari non aventi
          cittadinanza di uno Stato membro dell’Unione Europea che è titolare del diritto di soggiorno o del diritto di
          soggiorno permanente
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_SottoOpzioni" name="Tassonomia_SottoOpzioni" label="label"
          mandatory_enabled="#Tassonomia_TipoCittadinanza2.checked()"></div>
        <input group="Tassonomia_SottoOpzioni" id="Tassonomia_SottoOpzioni1" name="Tassonomia_SottoOpzioni1"
          type="checkbox" value="SI" />
      </td>
      <td >
        <p>
          di avere adeguata conoscenza della lingua italiana
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_SottoOpzioni" id="Tassonomia_SottoOpzioni2" name="Tassonomia_SottoOpzioni2"
          type="checkbox" value="SI" />
      </td>
      <td >
        <p>
          di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          cittadino di paesi terzi che è titolare del permesso di soggiorno CE per soggiornanti di lungo periodo o
          titolare dello status di rifugiato ovvero dello status di protezione sussidiaria, in possesso dei requisiti
          previsti dalla legge e di avere adeguata conoscenza della lingua italiana
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock dichiarazioni_cittadinanza %}
<globo_salto_pagina></globo_salto_pagina>
{% block dichiarazioni_titolo_studio %}
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="18" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="3" style="border:0px;">
        <p>
          di essere in possesso del seguente titolo di studio richiesto per l’ammissione al bando di concorso
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color:white">
        <div id="Tassonomia_ConseguimentoTitoloStudio" name="Tassonomia_ConseguimentoTitoloStudio"
          label="Conseguimento titolo di studio" mandatory="true"></div>
        <input id="Tassonomia_ConseguimentoTitoloStudio1" name="Tassonomia_ConseguimentoTitoloStudio" type="radio"
          value="1" />
      </td>
      <td colspan="3">
        conseguito in Italia
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo di studio
        </p>
      </td>
    </tr>
    {% block sezione_titolo_studio %}
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItalia" name="Parametri_TitoloStudioItalia"
          style="width: 100%;" label="Titolo di studio"
          mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()" />
      </td>
    </tr>
    {% endblock sezione_titolo_studio %}
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Titolo equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaEquip" name="Parametri_TitoloStudioItaliaEquip"
          style="width: 100%;" label="Titolo equipollente o equiparato"
          enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Riferimento normativo che decreta l'equipollenza o l'equiparazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioItaliaNormEquip"
          name="Parametri_TitoloStudioItaliaNormEquip" style="width: 100%;"
          label="Riferimento normativo che decreta l'equipollenza o l'equiparazione"
          mandatory_enabled="#Parametri_TitoloStudioItaliaEquip.value() != ''" />
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_ConseguimentoTitoloStudio2" name="Tassonomia_ConseguimentoTitoloStudio" type="radio"
          value="2" />
      </td>
      <td colspan="2">
        conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione
        rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità
        la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Titolo di studio in lingua originale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Durata legale del corso di studi
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEstero" name="Parametri_TitoloStudioEstero"
          style="width: 100%;" label="Titolo di studio in lingua originale"
          mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioEsteroDurata" name="Parametri_TitoloStudioEsteroDurata"
          style="width: 100%;" label="Durata legale del corso di studi"
          mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()" />
      </td>
    </tr>
    <tr class="Rigaintestazione" style="border:0px;">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega copia del provvedimento di equipollenza o di equivalenza del titolo di studio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="3">
        <p class="Labelcella">
          Istituto presso il quale è stato conseguito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_TitoloStudioIstituto" name="Parametri_TitoloStudioIstituto"
          style="width: 100%;" label="Istituto presso il quale è stato conseguito" mandatory="true" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione del titolo di studio
        </p>
      </td>
      <td style="width:22%">
        <p class="Labelcella">
          Anno di conseguimento
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione" name="Parametri_TitoloStudioDescrizione"
          style="width: 100%;" label="Descrizione del titolo di studio" mandatory="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioDescrizione_Note"
          name="Parametri_TitoloStudioDescrizione_Note" style="width: 100%;" label="Anno di conseguimento"
          mandatory="true" format="number" maxlength="4" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="3">
        <p class="Labelcella">
          Voto conseguito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Voto" name="Parametri_Voto" style="width: 100%;"
          label="Voto conseguito" mandatory="true" />
      </td>
    </tr>
  </tbody>
</table>
{% endblock dichiarazioni_titolo_studio %}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;"><label style="width:100%" for="Dichiara4">
          <p>
            di aver prestato servizio per almeno 6 mesi con rapporto di lavoro a tempo determinato e subordinato
          </p>
        </label></td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Categoria
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Profilo professionale
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_RapportoLavoro_Categoria" name="Parametri_RapportoLavoro_Categoria"
          style="width: 100%;" label="Categoria" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_RapportoLavoro_ProfiloProfessionale"
          name="Parametri_RapportoLavoro_ProfiloProfessionale" style="width: 100%;" label="Profilo professionale" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="14"></td>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="7">
        <div id="Tassonomia_RapportoLavoro_Luogo" name="Tassonomia_RapportoLavoro_Luogo" label="Rapporto di lavoro"
          mandatory_enabled="#Dichiara4.checked()"></div>
        <input id="Tassonomia_RapportoLavoro_Luogo1" name="Tassonomia_RapportoLavoro_Luogo" type="radio" value="1" />
      </td>
      <td colspan="3"><label style="width:100%" for="Tassonomia_RapportoLavoro_Luogo1">
          <p> 
            di aver prestato servizio presso il seguente Ente locale (ai sensi del Decreto legislativo 18/08/2000, n.
            267, art. 2, com.1)
          </p>
        </label></td>
    </tr>
    {% set num=6 %}
    {% set campi=[
    {
    "titolo":"Ente locale",
    "label":"Ente locale",
    "id":"Parametri_EnteLocale",
    "format":"",
    "carattere_speciale":"",
    "width":"",
    "options":""
    },
    {
    "titolo":"Data di inizio prestazione",
    "label":"Data di inizio prestazione",
    "id":"Parametri_EnteLocale_DataInizioPrestazione",
    "format":"date",
    "carattere_speciale":"",
    "width":"30%",
    "options":""
    },
    {
    "titolo":"Data di fine prestazione",
    "label":"Data di fine prestazione",
    "id":"Parametri_EnteLocale_DataFinePrestazione",
    "format":"date",
    "carattere_speciale":"",
    "width":"34%",
    "options":""
    },
    ]%}
    {% for i in range(1, num) %}
    {% if loop.first %}
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      {% for campo in campi %}
      <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
        <p class="Labelcella">
          {{ campo["titolo"] }}
        </p>
      </td>
      {% endfor %}
    </tr>
    {% endif %}
    {% if loop.first %}<tr mandatory_enabled="#Tassonomia_RapportoLavoro_Luogo1.checked()" style="border:0px;"> {% else
      %}
    <tr style="border:0px;">{% endif %}
      {% for campo in campi %}
      <td>
        {% if campo["carattere_speciale"]!=''%}<p>{% endif %}
          {% if campo["options"] == ''%}<input {% else %} <select {% endif %}
            style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"
            label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %}
            id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %}
            enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %}
            mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal" {% if
            campo["campi"]=='' %} /> {% else %}> {% endif %}
          {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option
            value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
          {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
      </td>
      {% endfor %}
    </tr>
    {% endfor %}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="7">
        <input id="Tassonomia_RapportoLavoro_Luogo2" name="Tassonomia_RapportoLavoro_Luogo" type="radio" value="2" />
      </td>
      <td colspan="3"><label style="width:100%" for="Tassonomia_RapportoLavoro_Luogo2">
          <p>
            di aver prestato servizio presso la seguente Regione (ai sensi del Decreto legislativo 18/08/2000, n. 267,
            art. 2, com.1)
          </p>
        </label></td>
    </tr>
    {% set num=6 %}
    {% set campi=[
    {
    "titolo":"Regione",
    "label":"Regione",
    "id":"Parametri_Regione",
    "format":"",
    "carattere_speciale":"",
    "width":"",
    "options":""
    },
    {
    "titolo":"Data di inizio prestazione",
    "label":"Data di inizio prestazione",
    "id":"Parametri_Regione_DataInizioPrestazione",
    "format":"date",
    "carattere_speciale":"",
    "width":"30%",
    "options":""
    },
    {
    "titolo":"Data di fine prestazione",
    "label":"Data di fine prestazione",
    "id":"Parametri_Regione_DataFinePrestazione",
    "format":"date",
    "carattere_speciale":"",
    "width":"34%",
    "options":""
    },
    ]%}
    {% for i in range(1, num) %}
    {% if loop.first %}
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      {% for campo in campi %}
      <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
        <p class="Labelcella">
          {{ campo["titolo"] }}
        </p>
      </td>
      {% endfor %}
    </tr>
    {% endif %}
    {% if loop.first %}<tr mandatory_enabled="#Tassonomia_RapportoLavoro_Luogo2.checked()" style="border:0px;"> {% else
      %}
    <tr style="border:0px;">{% endif %}
      {% for campo in campi %}
      <td>
        {% if campo["carattere_speciale"]!=''%}<p>{% endif %}
          {% if campo["options"] == ''%}<input {% else %} <select {% endif %}
            style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"
            label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %}
            id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %}
            enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %}
            mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal" {% if
            campo["campi"]=='' %} /> {% else %}> {% endif %}
          {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option
            value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
          {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
      </td>
      {% endfor %}
    </tr>
    {% endfor %}
  </tbody>
</table>

{% block requisiti_bando %}
{% endblock requisiti_bando %}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="26" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border:0px;">
        <p>
          di essere in possesso di requisiti che danno diritto a preferenza nella graduatoria a parità di merito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_RequisitiPrecPref" mandatory_enabled="#Dichiara3.checked()"
          label="Requisiti che danno diritto a precedenze o preferenze nella graduatoria di merito" />
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref1"
          name="Tassonomia_RequisitiPrecPref1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere insignito di medaglia al valor militare
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref2"
          name="Tassonomia_RequisitiPrecPref2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere mutilato o invalido di guerra ex combattenti
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref3"
          name="Tassonomia_RequisitiPrecPref3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere mutilato o invalido per fatto di guerra
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref4"
          name="Tassonomia_RequisitiPrecPref4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere mutilato o invalido per servizio nel settore pubblico e privato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref5"
          name="Tassonomia_RequisitiPrecPref5" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere orfano di guerra
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref6"
          name="Tassonomia_RequisitiPrecPref6" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere orfano dei caduto per fatto di guerra
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref7"
          name="Tassonomia_RequisitiPrecPref7" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere orfano dei caduto per servizio nel settore pubblico e privato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref8"
          name="Tassonomia_RequisitiPrecPref8" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere ferito in combattimento
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref9"
          name="Tassonomia_RequisitiPrecPref9" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere stato insignito di croce di guerra o di altra attestazione speciale di merito di guerra e capo di
          famiglia numerosa
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref10"
          name="Tassonomia_RequisitiPrecPref10" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido di guerra ex combattente
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref11"
          name="Tassonomia_RequisitiPrecPref11" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido per fatto di guerra
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref12"
          name="Tassonomia_RequisitiPrecPref12" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere figlio di mutilato o invalido per servizio nel settore pubblico e privato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref13"
          name="Tassonomia_RequisitiPrecPref13" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di
          caduti di guerra
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref14"
          name="Tassonomia_RequisitiPrecPref14" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di
          caduti per fatto di guerra
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref15"
          name="Tassonomia_RequisitiPrecPref15" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere genitore vedovo non risposato, coniuge non risposato o sorella o fratello vedovo o non sposato di
          caduti per servizio nel settore pubblico o privato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref16"
          name="Tassonomia_RequisitiPrecPref16" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di avere prestato servizio militare come combattente
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref17"
          name="Tassonomia_RequisitiPrecPref17" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di avere prestato lodevole servizio a qualunque titolo, per non meno di un anno nell'amministrazione che ha
          indetto il concorso
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref18"
          name="Tassonomia_RequisitiPrecPref18" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere coniugato o non coniugato con figli a carico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td >
        <p class="Labelcella">
          Numero di figli a carico
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td >
        <input class="inputNormal" id="Parametri_NumeroFigliCarico" name="Parametri_NumeroFigliCarico"
          style="width: 100%;" label="Numero di figli a carico"
          mandatory_enabled="#Tassonomia_RequisitiPrecPref18.checked()" format="number" />
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref19"
          name="Tassonomia_RequisitiPrecPref19" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere invalido o mutilato civile
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref20"
          name="Tassonomia_RequisitiPrecPref20" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di essere militare volontario delle Forze armate congedato senza demerito al termine della ferma o rafferma
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref21"
          name="Tassonomia_RequisitiPrecPref21" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di avere prestato lodevole servizio nell'Amministrazione Pubblica
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref22"
          name="Tassonomia_RequisitiPrecPref22" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di avere svolto, con esito positivo, l’ulteriore periodo di perfezionamento presso l’ufficio per il processo
          ai sensi dell’articolo 16-octies, comma 1-quater del Decreto Legge 18/10/2012, n. 179 convertito, con
          modificazioni, dalla Legge 17/12/2012, n. 221, come modificato dall’articolo 50 del Decreto Legge 24/06/2014,
          n. 90, convertito, con modificazioni, dalla Legge 11/08/2014, n. 114
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref23"
          name="Tassonomia_RequisitiPrecPref23" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di avere completato, con esito positivo, il tirocinio formativo presso gli uffici giudiziari ai sensi
          dell’articolo 37, comma 11 del Decreto Legge 06/07/2011, n. 98, convertito, con modificazioni, dalla Legge
          15/07/2011, n. 111, pur non facendo parte dell’ufficio per il processo, così come indicato dall’articolo
          16-octies, comma 1-quinques del Decreto Legge 18/10/2012, n. 179 convertito, con modificazioni, dalla Legge
          17/12/2012, n. 221, come modificato dall’articolo 50 del Decreto Legge 24/06/2014, n. 90, convertito, con
          modificazioni, dalla Legge 11/08/2014, n. 114
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;"><label style="width:100%" for="Dichiara5">
          <p>
            di essere in possesso di requisiti che danno diritto a riserve nella graduatoria di merito e nello specifico
            di aver svolto servizio come volontario in ferma prefissata e di aver completato senza demerito la ferma
            contratta
          </p>
        </label></td>
    </tr>
    {% set testi = [
    "VFP1 volontari in ferma prefissata di 1 anno",
    "VFP4 volontari in ferma prefissata di 4 anni",
    "VFB volontari in ferma breve triennale",
    "ufficiali di complemento in ferma biennale o in ferma prefissata"
    ]%}
    {% for testo in testi %}
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %} <div id="Tassonomia_Volontario" name="Tassonomia_Volontario" label="Volontario"
          mandatory_enabled="#Dichiara5.checked()"></div>{% endif %}
        <input id="Tassonomia_Volontario{{ loop.index }}" name="Tassonomia_Volontario" type="radio"
          value="{{ loop.index }}" />
      </td>
      <td><label style="width:100%" for="Tassonomia_Volontario{{ loop.index }}">
          <p>{{ testo|safe }}</p>
        </label></td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{% block sezione_altre_dichiarazioni %}
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti1" name="Tassonomia_AltriRequisiti1" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
          di essere portatore di handicap documentato da struttura sanitaria e di avere necessità di ausilio o di tempi
          aggiuntivi
          per l’espletamento delle prove di concorso, pertanto allega copia del certificato medico

        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td >
        <p class="Labelcella">
          Descrizione del tipo di ausilio e tempi aggiuntivi
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td >
        <input class="inputNormal" id="Parametri_TipoAusilioTempiAgg" name="Parametri_TipoAusilioTempiAgg"
          style="width: 100%;" label="Descrizione del tipo di ausilio e tempi aggiuntivi"
          mandatory_enabled="#Tassonomia_AltriRequisiti1.checked()" />
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti15" name="Tassonomia_AltriRequisiti15" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
          di avere diritto in quanto affetto da DSA alle misure previste dall’art. 2 del decreto ministeriale
          09/11/2021. Al riguardo si allega dichiarazione resa dalla commissione medico-legale dell’ASL di riferimento o
          da equivalente struttura pubblica
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti2" name="Tassonomia_AltriRequisiti2" type="checkbox" value="SI" />
      </td>
      <td style="border:0px;">
        <p>
          di aver diritto ad essere esonerato dalla eventuale preselezione in quanto affetto da invalidità uguale o
          superiore all'80% (articolo 20, comma 2-bis della Legge 05/02/1992, n. 104), pertanto allega copia del verbale
          della commissione medica
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti3" name="Tassonomia_AltriRequisiti3" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px;">
        <p>
          di non aver prestato servizi presso Pubbliche Amministrazioni risolti per destituzione o dispensa per
          persistente
          insufficiente rendimento ovvero essere stato dichiarato decaduto da un impiego pubblico
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti4" name="Tassonomia_AltriRequisiti4" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px;">
        <p>
          di non essere escluso dall’elettorato politico attivo
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti5" name="Tassonomia_AltriRequisiti5" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px;">
        <p>
          di godere di diritti civili e politici
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti6" name="Tassonomia_AltriRequisiti6" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px;">
        <p>
          di non essere soggetto o di aver assolto gli obblighi militari di leva (per i candidati di sesso maschile nati
          entro il 31 dicembre 1985)
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti7" name="Tassonomia_AltriRequisiti7" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px;">
        <p>
          di avere idoneità fisica all'impiego e alle mansioni del posto messo a concorso
        </p>
      </td>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti8" name="Tassonomia_AltriRequisiti8" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px;">
        <p>
          di essere consapevole che nel corso delle prove è previsto l'accertamento della conoscenza dell'uso delle
          apparecchiature e delle applicazioni informatiche più diffuse e della lingua inglese
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti9" name="Tassonomia_AltriRequisiti9" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px;">
        <p>
          di essere consapevole che l'eventuale assunzione è subordinata alla sussistenza dell'idoneità fisica
          all'impiego, come previsto dal Decreto legislativo 09/04/2008, n. 81
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti10" name="Tassonomia_AltriRequisiti10" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px;">
        <p>
          di accettare senza riserve le condizioni previste dal bando di selezione nonchè dal regolamento
          sull'ordinamento generale degli uffici e dei servizi, dai regolamenti speciali del personale e dagli accordi
          nazionali e locali relativi alla disciplina del rapporto di lavoro del personale degli enti Locali vigenti al
          momento dell'assunzione
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% block ulteriori_requisiti %}{% endblock ulteriori_requisiti %}

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti11" name="Tassonomia_AltriRequisiti11" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px;">
        <p>
          di non aver riportato condanne penali: <br />
          &nbsp;&nbsp;• che escludono dall'elettorato attivo<br />
          &nbsp;&nbsp;• che impediscono l'accesso ai pubblici impieghi<br />
          &nbsp;&nbsp;• che comportano la destituzione da pubblici impieghi.

        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti12" name="Tassonomia_AltriRequisiti12" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px;">
        <p>
          di non aver riportato condanne penali anche con sentenza non passata in giudicato, per i reati previsti nel
          Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto legislativo
          30/03/2001, n. 165
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Tassonomia_AltriRequisiti13" name="Tassonomia_AltriRequisiti13" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border:0px;">
        <p>
          di non essere sottoposto a misure di prevenzione
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endblock sezione_altre_dichiarazioni %}

<br />

{% block sezione_procedimenti_penali %}
<table class="Modulo" style="border: 1px solid grey; margin-top:0px">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_ProcedimentiPenali" mandatory="true"
          label="Presenza procedimenti penali in corso d’istruttoria " />
        <input id="Tassonomia_ProcedimentiPenali1" name="Tassonomia_ProcedimentiPenali" type="radio" value="1" />
      </td>
      <td>
        <p>
          di non avere procedimenti penali in corso d’istruttoria </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_ProcedimentiPenali2" name="Tassonomia_ProcedimentiPenali" type="radio" value="2" />
      </td>
      <td>
        <p>
          di avere procedimenti penali in corso d’istruttoria </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Descrizione dei procedimenti penali
        </p>
      </td>
    </tr>
    <tr>
      <td >
        <input class="" id="Parametri_ProcedimentiPenaliIstr" name="Parametri_ProcedimentiPenaliIstr"
          style="width:100%;" mandatory_enabled="#Tassonomia_ProcedimentiPenali2.checked()" />
      </td>
    </tr>
  </tbody>
</table>
{% endblock sezione_procedimenti_penali %}

<br />

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_AnnotazioniDomanda" name="Parametri_AnnotazioniDomanda"
          style="width:100%;height:5cm;">
    </textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br />

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br />
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    {% block allegati %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="GLOBO_allegato_cDOM_CONC_TASSA" name="GLOBO_allegato_cDOM_CONC_TASSA" type="hidden" value=""
          obbligatorio="#DOM_CONC_TASSA.checked() ? 'OBBLIGATORIO' : ''" />
        <input checked="checked" dynamic_check="true" id="DOM_CONC_TASSA" name="DOM_CONC_TASSA" type="checkbox"
          value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta di pagamento della tassa di partecipazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI"
          obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="true"
          checked="checked" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento di identità
        </p>
      </td>
    </tr>
    {% endblock allegati %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO"
          enabled="#Tassonomia_AltriRequisiti1.checked()" dynamic_check="#Tassonomia_AltriRequisiti1.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          (eventuale) Copia del certificato medico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PART_CONCORSO_EQUITIT" name="PART_CONCORSO_EQUITIT" type="checkbox" value="OBBLIGATORIO"
          enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"
          dynamic_check="#Tassonomia_ConseguimentoTitoloStudio2.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          (eventuale) Copia del provvedimento di equipollenza o equivalenza del titolo di studio o della domanda di rilascio del provvedimento (art. 38 d.lgs 165/2004)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-PRO-ASS" name="COP-PRO-ASS" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          (eventuale) copia del provvedimento di assorbenza per lauree triennali/specialistiche/magistrali non espressamente al punto b dell’art. 3
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PART_CONCORSO_COMMED" name="PART_CONCORSO_COMMED" type="checkbox" value="OBBLIGATORIO"
          enabled="#Tassonomia_AltriRequisiti15.checked()" dynamic_check="#Tassonomia_AltriRequisiti15.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          (eventuale) copia del verbale della commissione medica
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()"
            name="AltriAllegati" style="width:79%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br />

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella" style="text-align: center;">
          Informativa sul trattamento dei dati personali<br />
          <span style="font-size: 70%; font-weight: normal;"><i>(ai sensi del Regolamento Comunitario 27/04/2016, n.
              2016/679 e del Decreto legislativo 30/06/2003, n. 196)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali"
          label="Informativa sul trattamento dei dati personali" mandatory="true"></div>
        <input group="Consenso_trattamento_dati_personali" id="Consenso_trattamento_dati_personali1"
          name="Consenso_trattamento_dati_personali1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          dichiara di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata nel
          bando
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.firma_hidden()}}

<br>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;"
    title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."
    type="submit" value="Salva modulo" />
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}"
  name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA"
  type="hidden" value="" />

<input id="GLOBO_allegato_cPART_CONCORSO_EQUITIT" name="GLOBO_allegato_cPART_CONCORSO_EQUITIT" type="hidden" value=""
  obbligatorio="#PART_CONCORSO_EQUITIT.checked() ? 'OBBLIGATORIO' : ''" />

<input id="GLOBO_allegato_cPART_CONCORSO_COMMED" name="GLOBO_allegato_cPART_CONCORSO_COMMED" type="hidden" value=""
  obbligatorio="#PART_CONCORSO_COMMED.checked() ? 'OBBLIGATORIO' : ''" />

<input id="GLOBO_allegato_cCOP-PRO-ASS" name="GLOBO_allegato_cCOP-PRO-ASS" type="hidden" value=""
  obbligatorio="#COP_PRO_ASS.checked() ? 'OBBLIGATORIO' : ''" />

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" type="hidden" value=""
  obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''" />

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI"
  obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />
{% endblock content %}
